<?php



require_once("config.php");



$server        =   "localhost";

$db_username   =   "root";

$db_password   =   "";

$db_name       =    "project_3";




$db         =   mysqli_connect($server, $db_username, $db_password, $db_name);



if ($db) 
{
    $response["error"]  =   false;

}

else
{
    $response["error"]      =   true;
    $response["error_msg"]  =   mysqli_connect_error($db);
}


// echo(json_encode($response));





















?>